body {background-color:#00000 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:rgb(144, 164, 174);}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:rgb(144, 164, 174);}
.btn.btn-primary, .btn-primary {background-color:rgb(144, 164, 174);}
.btn.btn-primary, .btn-primary {background-color:#682828 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body figure.hdr h2, body figure.hdr p {text-transform:unset;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-boxes, body .is-wrapper > div.is-boxes {float:left;}
body .is-section-auto .is-box {vertical-align:middle;}
body .is-boxes.slick-slide{float:left;}
.is-container {-webkit-transition:unset!important;-moz-transition:unset!important;-ms-transition:unset!important;-o-transition:unset!important;transition:unset!important;}
#cmsBrowserTopFixedSpacer {height:0;}
#cmsAltBanner{margin:0;padding:0;}
#cmsBannerOverlay{display:flex;z-index:151;}
#cmsBannerOverlay .row{display:flex;flex:1;align-items:center;}
@media only screen and (max-width :800px){.cb-slider .slick-slider {margin:0px;}
#masthead .cmsDefaultTextLogo {}
}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {padding:0;margin:0;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;}
#cmslogo a{font-size:60px;line-height:1em;color:#fff;color:white;color:rgb(144, 164, 174);}
.viewCartIcon{display:none;}
.viewCartLink:before{font-family:"Ionicons";content:"\f370";padding-right:10px;color:rgb(144, 164, 174);color:#484848;display:inline-block;font-size:22px;text-align:left;left:0;}
#cmsTemplateLoginFormArea, .socialmediaicons,.socialcart{display:inline-block;padding:0;}
.socialmediaicons,.socialcart{vertical-align:middle;}
#cmsTemplateLoginFormArea select, #cmsTemplateLoginFormArea input{font-size:13px;font-family:poppins,sans-serif;}
#cmsTemplateLoginFormArea select{}
#cmsTemplateLoginFormArea input{background:none;color:#444;color:#484848;text-transform:uppercase;}
#header .is-wrapper .is-box .is-container {margin-top:0px;margin-bottom:0px;}
#container{margin:auto;background-color:white;padding-bottom:3rem;}
.cmsHomePage #container{padding-bottom:0;}
.cmsUsualWidth,#cmsPageHeaderToolsBelowHeading,#product-moreinfo,#memberSecurityBlock {max-width:1200px;margin-right:auto;margin-left:auto;padding:0 1.2rem;}
.cmsUsualWidth.noPadding{padding-left:0;padding-right:0;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
a{color:rgb(144, 164, 174);color:#484848;text-decoration:none;}
a:hover{color:;color:#682828;}
h1{color:#484848;font-size:2.8em;line-height:1.0em;}
h2{font-size:2.2em;color:;}
h3,h4{color:;font-size:1.8em;}
h4{font-size:1.3em;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 10px;margin:2px 0;width:100%;max-width:200px;min-width:70px;}
.cmsWishListButtonShort{font-size:120%!important;margin-left:4px;}
input, select {font-size:100%;border:1px solid #CCC;background-color:white;margin:2px 0;padding:6px;cursor:pointer;font-family:'poppins',arial,sans-serif;border-radius:0px;}
textarea {font-size:100%;border:1px solid #CCC;background-color:white;padding:6px;border-radius:2px;}
input[type=text]{text-indent:0px;}
input[type=submit], input[type=button]{color:rgb(144, 164, 174);color:#484848;background-color:white;border:1px solid rgb(144, 164, 174);border:1px solid #484848;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:rgb(144, 164, 174);background-color:#484848;color:#00000;color:white;border-color:rgb(144, 164, 174);height:auto;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions,.cmsFormElement .cmsFormPrompt + div{flex:3 }
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
#productBuyForm .cmsFormSubmitRow {display:block;}
.btn.btn-primary, .btn.btn-default,.button-default, .button-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{color:rgb(144, 164, 174);color:#484848;background:none;border:1px solid rgb(144, 164, 174);border:1px solid #484848;padding:6px 20px;font-size:1.0em;margin-bottom:5px;}
.btn.btn-default, .btn.btn-primary,.button-default, .button-primary {border:2px solid rgb(144, 164, 174);border:2px solid #484848;border-radius:0;}
.btn.btn-primary:hover, .btn.btn-default:hover,.button-default:hover, .button-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover{background-color:rgb(144, 164, 174);background-color:#484848;color:#00000;color:white;border-color:rgb(144, 164, 174);}
.btn.btn-primary,.btn.btn-default{white-space:normal;margin-bottom:0.5rem;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:#CCC;background-color:#CCC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn,#mobbtnx{background-color:#FFFFFF;background-color:rgb(144, 164, 174);color:white;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobbtnx{position:absolute;top:10px;right:10px;}
.menuarrowdown{font-size:0.8em;}
#bannerwrap .column>.embed-responsive, #bannerwrap .column>a>img, #bannerwrap .column>figure, .column>img {margin-top:0em;margin-bottom:0em;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#social #mobbtn{font-size:1.0rem;}
#mastwrap{position:relative;width:100%;z-index:152;top:0;}
#mastwrap #masthead{padding:0 0 10px;justify-content:center;}
#masthead #social {padding:0;position:relative;right:initial;text-align:center;}
#masthead .socialmediaicons{margin-bottom:0.5rem;}
#masthead #menu{display:none;}
#logocontainer {padding:10px 1.2em 5px;}
#logocontainer img{height:70px;}
#cmslogo a {font-size:12vW;}
#cmsAltBanner h1,#cmsAltBanner h2,#cmsAltBanner h3{font-size:7vW!important;margin:0.3em 0!important;}
#cmsAltBanner p{font-size:0.9em!important;}
#cmsAltBanner figure.hdr{}
#moblogo{display:none;}
#mobbtn{display:inline-block;margin-bottom:0.5rem;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenumain{position:fixed;width:60%;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu ul ul.catsubmenu {padding:10px 0;border-top:1px dotted #CCC;border-bottom:1px dotted #CCC;margin-bottom:10px;}
#mobmenu #menu ul ul li{min-height:0;}
#mobmenu #menu li a{border:0;margin:0;padding:0 0 10px 0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive, #mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:rgb(144, 164, 174);}
#mobmenu #menu ul ul li a{line-height:1.2em;padding:5px 0;font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
#mobmenu .menuarrowdown{display:none;}
#mobmenu .searchFormDiv{padding-top:10px;}
#mobmenu .searchFormDiv input[type=submit]{display:none;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li, .list-style-4col li, .list-style-5col li, .list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.ProductList .qtyCOMBO > .cmsFormPrompt,.cmsFormElementbi_child_pid> .cmsFormPrompt{display:none;}
body .ProductList .productlisttdbuy .qtyCOMBO select{max-width:none;}
.productslist .cmsItem .cmsPriceAndEnquiry, .productslist .cmsItem .cmsTitleAndText, .productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
.zoomPad {float:none;}
.imageAlignmentBlock{margin-bottom:25px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
#cmsAltBanner figure.hdr figcaption{position:relative;}
#cmsAltBanner .full.noImg{width:100%;}
#cmsBannerOverlay{position:relative;}
#heading{text-align:center;}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
.cmsDefaultTextLogo {}
}
.cycle-overlay{text-align:center;}
h1,h2,h3,h4,h5,h6{font-weight:700;line-height:1.2em;}
b,strong{font-weight:900;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{position:relative;}
#mastwrap{transition:background 0.5s ease;width:100%;top:0;}
.fixedHeader #mastwrap{}
#masthead{display:flex;align-items:center;clear:both;padding:20px 1.2em;position:relative;flex-direction:column;}
#leftlogo,#logocontainer,#socialcart{flex:1;}
#mainmenu{flex:2;background:#FFFFFF;}
.cmsDefaultTextLogo{margin:0;width:100%;}
#logocontainer{position:relative;}
#social{position:absolute;top:0;right:1.2em;}
#socialcart{text-align:right;}
#cartcounter{}
#cartcounter ion-icon,#cartcounter i.icon{display:inline-block;width:32px;font-size:22px;padding:5px;box-sizing:border-box;height:26px;}
.socialmediaicons ion-icon,.dirlistingsocialmediaicons ion-icon,.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon{background:none!important;color:#444;height:23px;font-size:23px;padding:0;}
.socialmediaicons i.icon.ion-android-cart{color:rgb(144, 164, 174);color:#484848;}
.socialmediaicons a:hover ion-icon,.dirlistingsocialmediaicons a:hover ion-icon,.socialmediaicons a:hover i.icon, .dirlistingsocialmediaicons a:hover i.icon:hover{color:#444;}
#bannerwrap li{background-color:#282828;}
#wgtCartItemCount{font-size:17px;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:rgb(144, 164, 174);color:#484848;}
#infoandlogin {color:#444;text-align:left;letter-spacing:1.0px;}
body .is-wrapper .is-box .is-container {margin-top:40px;margin-bottom:40px;}
.newslistitemtitle b, .cmsTitle b, .bloglistitemtitle b{font-weight:400;}
.newslistitemtitle,.cmsTitle,bloglistitemtitle{font-family:inherit!important;font-size:120%;}
.cmsItem .cmsText {font-size:inherit!important;font-weight:300;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.featuredimage{position:relative;}
.list-style-3col .cmsItem {}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:rgb(144, 164, 174);color:#484848;}
.cb-slider ul.slick-slider {padding-bottom:20px;}
.cb-slider .slick-slider .slick-slide{padding:0 10px;}
.cb-slider .slick-slide img{width:100%;max-height:none;max-width:none;}
#footer{}
#footer a:hover{}
.home #footer{margin-top:0;}
.copyright{color:#fff;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {flex-wrap:wrap;justify-content:flex-end;}
.ProductList .qtyCombo{width:100%;}
.ProductList input[type=submit].buybutton{max-width:60px;min-width:0;}
.ProductList .qtyCombo + input[type="submit"].buybutton{width:auto;max-width:none;min-width:0;}
.ProductList .qtyCOMBO{flex:1;margin-right:4px;}
.ProductList .productlisttdbuy .qtyCOMBO select{height:40px;margin:0;width:100%;max-width:200px;}
.ProductList .qtyCOMBO > .cmsFormPrompt,.cmsFormElementbi_child_pid> .cmsFormPrompt{width:60px;flex:1;text-align:left;}
.ProductList .productlisttdbuy .qtyCOMBO+input[type=submit].buybutton{width:auto;min-width:0;flex:1;}
.productViewBody .ProductList .qtyCOMBO > .cmsFormPrompt,.productViewBody .cmsFormElementbi_child_pid> .cmsFormPrompt{display:block;}
.ProductList .cmsFormElement, cmsFormSubmitRow {width:100%;}
.ProductList .bi_child_pid{width:100%;}
.cmsFormElement.cmsFormElementbi_child_pid{}
.ProductList .productlisttdbuy select{margin:0;height:40px;max-width:none;}
.ProductList .cmsPriceAndEnquiry{display:flex;flex-wrap:wrap;overflow:inherit;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy{width:100%;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice{}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:flex;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.cmsPrice .preDiscount{line-height:1em!important;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductList .productlisttdimage{position:relative;}
.cmsViewProductPageContinueLinks{display:none;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.productGroup, .newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b, .productPricePrice b{font-size:120%;}
.productPriceTableDetailed{margin:1.2em 0;padding:1.2em 0;}
#cmsProductSummary .rightAlignedImageBlock {margin-left:4%;}
.home #cmsPageFooterTools {margin-top:0px;}
#featuredcontent > *{margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList > li{position:relative;vertical-align:top;}
#featuredcontent .promoicon, .featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller{position:absolute;left:50%;margin-left:-40px;top:-0px;z-index:3;height:20px;width:80px;line-height:20px;text-transform:uppercase;color:#fff;background-color:rgb(144, 164, 174);opacity:0.95;text-align:center;}
.homePageFeaturedProducts{text-align:center;}
.homePageFeaturedProducts .featuredProduct {height:auto;border:0px solid #CCC;margin:0;}
.homePageFeaturedProducts .featuredimage {height:auto;}
.homePageFeaturedProducts ul{text-align:center;}
.homePageFeaturedProducts li {width:320px;}
.homePageFeaturedProducts .featuredproducts{max-width:none;max-height:none;}
.homePageFeaturedProducts .featuredproducts img {max-width:none;max-height:none;}
.homePageFeaturedProducts .cmsList{display:flex;flex-wrap:wrap;justify-content:center;}
#featuredcontent .featuredproducts{clear:both;overflow:auto;padding:0 1.2em;text-align:center;}
#featuredcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#featuredcontent .featuredproducts ul.cmsList{margin:0 auto;overflow:hidden;}
#featuredcontent .featuredproducts a{position:relative;display:block;}
#featuredcontent .featuredproducts ul img {max-width:320px;max-height:460px;}
#featuredcontent ul.cmsList > li{text-align:center;display:inline-block;padding:9px;line-height:1.5;width:320px;}
#featuredcontent li .heading{font-size:80%;text-transform:uppercase;}
#featuredcontent .featuredimage{}
#featuredcontent .featuredproducts{}
#featuredcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#featuredcontent .fpprice{color:#444;}
#featuredcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.categories .site{max-width:1280px;}
.categories #container{display:flex;flex-wrap:wrap;}
.categories #categories{background-color:white;flex:1;padding:25px;}
.categories #content{flex:5;}
.categories h3{margin-top:1rem;}
.memberHomeUL.list-style-content-menu .cmsItem {border:1px solid #999;padding:10px;margin:0 0 10px 0;}
@media only screen and (max-width :900px){#masthead{flex-wrap:wrap;}
#logocontainer {flex:auto;width:100%;text-align:center;}
#masthead #menu ul {text-align:center;}
#masthead #menu ul ul {text-align:left;}
}
@media only screen and (max-width :500px){#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#featuredcontent li {width:50%;}
}
#pagebannercontainer {width:1200px;margin:0 auto;}
.mbrMenu612838{font-size:28px;}
#siteheader{background:white;}
#siteheader .btn{border-radius:0;}
#siteheader .btn.active,#siteheader .btn:hover{color:white;background:#3d3c37;}
#siteheadercontent{display:flex;justify-content:space-between;align-items:center;width:1200px;margin:0 auto;}
#ws_template_header{background-color:#3d3c37;padding:0.25rem;color:white;}
#shoplogin{display:flex;align-items:center;}
#cmsTemplateLoginFormArea{margin-right:1rem;}
#masthead > *{flex:1;}
#masthead{flex-direction:row;align-items:initial;}
#masthead #logocontainer{text-align:center;}
#masthead #shoplogin{justify-content:flex-end;align-items:flex-start;}
.cmsSearchForm{max-width:1200px;margin-right:auto;margin-left:auto;padding:0 1.2rem;}
#menu li#mbtn611872{display:none;}
#menu li#mbtn420186{display:none;}
.mbrpriceA #menu{background:#efefef;}
.mbrpriceA #nav > li,.templateB #nav > li{display:none;}
.templateB #menu li#mbtn420186,.mbrpriceA #menu li#mbtn420186{display:inline-block;}
.mbrpriceA #menu li#mbtn420186 > a,.templateB #menu li#mbtn420186 > a{display:none;}
.mbrpriceA #menu li#mbtn420186 > ul,.templateB #menu li#mbtn420186 > ul{display:block;position:relative;width:100%;left:0;background:none;}
.mbrpriceA #menu li#mbtn420186 > ul > li,.templateB #menu li#mbtn420186 > ul > li{display:inline-block;background:none;padding:0;}
.mbrpriceA #menu li#mbtn420186 > ul > li > a,.templateB #menu li#mbtn420186 > ul > li > a{font-size:13px;padding:10px 10px 10px 10px;border-right:1px solid #333;}
.mbrpriceA #menu li#mbtn420186 > ul > li > ul,.templateB #menu li#mbtn420186 > ul > li > ul{left:auto;top:unset;display:none;}
.mbrpriceA #menu li#mbtn420186 > ul > li:hover > ul,.templateB #menu li#mbtn420186 > ul > li:hover > ul{display:block;}
#menu li#mbtn420186 li:hover ul {left:0!important;margin-left:0;}
.memberfooteroptions{font-size:16px;}
.mbrpriceA #header,.templateB #header{display:none!important;}
.mbrpriceA #wholesaleretail .btn:first-child{background:none;color:#484848;}
.mbrpriceA #wholesaleretail .btn:last-child{color:white;background:#3d3c37;}
.cmsImage {max-width:320px;}
.list-style-3col .cmsItem {}
.inCategory196708 #cmsProductSummary .qtyCOMBO select {-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.inCategory196708 #cmsProductSummary .cmsFormElementQuantity {opacity:0.5;pointer-events:none;}
.basketSummaryLine.inCategory196708 .basketSummaryLineQty {opacity:0.5;pointer-events:none;}
.basketSummaryLine.inCategory196708 input[name=b_optext] {opacity:0.5;pointer-events:none;}

body {font-family:Catamaran, sans-serif ;font-size:14px ;}
#menu {padding:0;margin:0;position:relative;z-index:8888;flex:2;text-align:center;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#686868;text-decoration:none;display:inline-block;letter-spacing:0.5px;line-height:1.0em;text-transform:uppercase;}
#menu #nav > li > a{padding:10px 10px 10px 10px;border-right:1px solid #333;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliactive a.menuactive{margin-right:6px;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0.7em 0 0;position:absolute;width:260px;background-color:#fff;background-color:white;background-color:#FFFFFF;text-align:left;}
#menu ul ul li{padding:0 10px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:1.4em;margin:0;padding:0.7em 0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul{left:260px;margin:0;padding:0;position:absolute;top:0;width:260px;}
#menu li li:hover ul {left:260px!important;margin-left:0;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li.hassubmenu > a {}
@media (max-width:560px){#menu #nav > li > a {padding:10px 0;}
#menu > ul > li.hassubmenu:after{display:none;}
}
#mbtn420191 > a {border-right:0px solid #333 !important;}
#catnav{list-style:none;padding:0;}
#catmenu li,#submenu li {width:100%;text-align:left;padding:0;border-bottom:1px dotted #CCC;box-sizing:border-box;position:relative;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {display :block;text-decoration :none;padding:6px 3px;}
#catmenu li ul {list-style:none;padding:0;position:absolute;left:-999em;top:0;width:100%;background color:#4F4F4F;border-width-left:0px;border-width-bottom:0px;border-width-right:0px;border-width-top:0px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-color-left:#4F4F4F;border-color-bottom:#4F4F4F;border-color-right:#4F4F4F;border-color-top:#4F4F4F;background:#00000;background:white;background;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;margin-left:100%;}
#catmenu li:hover > ul, #catmenu li li:hover > ul, #catmenu li li li:hover > ul, #catmenu li.sfhover > ul, #catmenu li li.sfhover > ul, #catmenu li li li.sfhover > ul {left:auto!important;margin-left:100%;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
H1,H2,H3 {color:#484848 ;}
A {color:#484848 ;}
A:active, A:hover {color:#682828 ;}
BODY {font-family:Catamaran, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Catamaran, sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#686868 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#BE9ED3 }
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img,
#cmslogo .cmsDefaultTextLogo {max-height:200px;font-size:200px;}
#catmenu {color:#120016;font-family:Source Sans Pro, sans-serif;text-align:left;}